[
  {
    "description": "Allarmi Impianto",
    "tipoMem": "DInt",
    "memAddr": "40999",
    "index": 999,
    "size": 2,
    "messages": [
      "##On Pompa 1",
      "Allarme Pompa 1",
      "##On Pompa 2",
      "Allarme Pompa 2",
      "##On Pompa 3",
      "Allarme Pompa 3",
      "##On Pompa 4",
      "Allarme Pompa 4",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##"
    ]
  }
]